@import url("https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap");
html, body {
  height: 100%;
}

body {
  font: normal 16px/1.8 Roboto, sans-serif;
  color: #66727f;
}

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1 {
  font-weight: 700;
  font-size: 34px;
  color: #212529;
}

h1 span {
  color: #e43b2c;
}

h1 span span {
  font-size: 20px;
}

h1 span span sup {
  top: -14px;
}

h2 {
  margin: 0;
  font-weight: 700;
  color: #212529;
}

h3 {
  margin: 0;
  font-size: 24px;
  font-style: italic;
}

.form-label {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 14px;
}

input[type="text"],
input[type="email"],
input[type="tel"] {
  display: block;
  width: 100%;
  margin-bottom: 10px;
  padding: 4px 10px;
  border: 1px solid #ddd;
  border-radius: 3px;
}

input[type="checkbox"] {
  margin-right: 5px;
}

button {
  display: block;
  margin: 20px auto;
  padding: 8px 40px;
  font-size: 24px;
  font-weight: 700;
  background: #007bff;
  border: none;
  border-radius: 3px;
  color: #fff;
  transition: background 150ms ease-in-out;
}

button:hover {
  background: #0056b3;
}

header {
  padding: 20px 0;
  background: #fff;
  border-bottom: 1px solid #dae4f1;
}

section {
  padding: 0 0 20px;
  background: url(../images/hero.jpg) no-repeat top right/cover;
}

section .video-track {
  height: 531px;
  background: #edf2f8;
  margin: 30px auto 10px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.15);
  border-radius: 3px;
  border: 15px solid #fff;
}

section button {
  background: #e43b2c;
}

section button:hover {
  background: #c22719;
}

section hr {
  max-width: 820px;
  margin: 25px auto 20px;
}

section#reading {
  padding: 30px 0 15px;
  background: #007bff;
  color: #fff;
}

section#reading h2 {
  margin: 0 0 20px;
  color: inherit;
  text-align: center;
}

section#reading h2 img {
  width: 34px;
  margin: -7px 15px 0 0;
}

section#reading hr {
  display: block;
  width: 100px;
  height: 2px;
  margin-top: 0;
  background: #fff;
  border: none;
  opacity: 0.3;
}

section#reading a {
  font-weight: 700;
  color: #fff;
  opacity: 0.8;
  font-size: 18px;
}

section#reading a:hover {
  opacity: 1;
}

section#reading table {
  display: inline-block;
}

section#reading table td {
  padding: 4px 0;
  vertical-align: top;
}

section#reading table span {
  float: right;
  transform: translate(-6px, 2px);
}

form table td {
  vertical-align: top;
}

form table tr:last-of-type td label {
  margin: 0;
}

#notice {
  color: #212529;
}

#notice span {
  margin: 0 2px;
  padding: 2px 6px;
  color: #fff;
  background: #007bff;
  border-radius: 3px;
  font-weight: 700;
  text-transform: uppercase;
}

#notice strong {
  color: #e43b2c;
}

footer {
  padding: 30px 0 25px;
  background: #fff;
  border-top: 1px solid #dae4f1;
}

footer h3 {
  margin-bottom: 10px;
}

footer h3 img {
  width: 28px;
  margin: -7px 15px 0 0;
}

footer ul {
  margin: 0;
  padding: 0;
}

footer ul li {
  display: inline-block;
  margin: 0 10px;
}

#form-h {
  display: none;
  text-align: center;
}

#form-h h3 {
  color: #212529;
  margin-bottom: 5px;
}

.modal .modal-dialog {
  width: 95%;
  max-width: 660px;
}

.modal .modal-content {
  border: none;
  border-radius: 0;
}

.modal .modal-header {
  padding: 0;
  border: none;
  border-radius: 0;
  background: #007bff;
  color: #fff;
}

.modal .modal-header .close {
  margin: 0;
  padding: 0;
}

.modal .modal-header .inner {
  width: 100%;
  padding: 20px 30px;
}

.modal .modal-header .inner h4 {
  margin: 0;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
}

.modal .modal-header .modal-title {
  font-size: 20px;
  text-transform: none;
}

.modal .modal-header .close:hover {
  background: none;
  color: #fff;
}

.modal#form-modal .modal-header .inner {
  padding: 20px 30px 15px;
}

.modal#form-modal .thanks {
  display: none;
  text-align: center;
}

.modal .modal-body {
  padding: 20px 30px;
  border-bottom: 1px solid #e6e6e6;
}

.modal .modal-body p {
  margin: 0 0 20px;
}

.modal .modal-body p:last-of-type {
  margin: 0;
}

.modal .modal-body .note {
  margin: 20px 0 !important;
}

.modal .modal-body button {
  display: block;
  margin: 20px auto 10px;
}

#loadingGraphic {
  display: none;
  padding: 2px 0 3px;
}

#loader {
  width: 44px;
  height: 44px;
  margin: 6px auto;
  -webkit-animation: 1s ease-in-out infinite animball_two;
  animation: 1s ease-in-out infinite animball_two;
}

#loader .loaderBall {
  width: 44px;
  height: 44px;
  position: absolute;
}

#loader .loaderBall .ball {
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  -webkit-animation: 1s ease-in-out infinite animball_one;
  animation: 1s ease-in-out infinite animball_one;
}

#loader .loaderBall .ball.ball1 {
  background-color: #007bff;
  top: 0;
  left: 0;
}

#loader .loaderBall .ball.ball2 {
  background-color: #007bff;
  top: 0;
  left: 24px;
}

#loader .loaderBall .ball.ball3 {
  background-color: #007bff;
  top: 24px;
  left: 0;
}

#loader .loaderBall .ball.ball4 {
  background-color: #007bff;
  top: 24px;
  left: 24px;
}

@-webkit-keyframes animball_one {
  0% {
    position: absolute;
  }
  50% {
    top: 12px;
    left: 12px;
    position: absolute;
    opacity: 0.5;
  }
  100% {
    position: absolute;
  }
}

@keyframes animball_one {
  0% {
    position: absolute;
  }
  50% {
    top: 12px;
    left: 12px;
    position: absolute;
    opacity: 0.5;
  }
  100% {
    position: absolute;
  }
}

@-webkit-keyframes animball_two {
  0% {
    -webkit-transform: rotate(0deg) scale(1);
  }
  50% {
    -webkit-transform: rotate(360deg) scale(1.3);
  }
  100% {
    -webkit-transform: rotate(720deg) scale(1);
  }
}

@keyframes animball_two {
  0% {
    transform: rotate(0deg) scale(1);
  }
  50% {
    transform: rotate(360deg) scale(1.3);
  }
  100% {
    transform: rotate(720deg) scale(1);
  }
}

@media (max-width: 1199px) {
  h1 {
    font-size: 28px;
  }
  h1 span span sup {
    top: -10px;
  }
  section .video-track {
    height: 446px;
  }
}

@media (max-width: 991px) {
  h1 {
    font-size: 26px;
  }
  h3 {
    font-size: 18px;
  }
  section .video-track {
    height: 401px;
  }
}

@media (max-width: 767px) {
  body {
    line-height: 1.6;
  }
  h1 {
    font-size: 24px;
  }
  h1 span span sup {
    top: -6px;
  }
  section .video-track {
    height: auto;
  }
  section h3 {
    font-size: 24px;
  }
}
